/**********************************************************************************
    Custom styles for form builders that use custom classes
    This is to avoid the form styles can affect the site where this form is placed
***********************************************************************************/

.required-control .control-label:after {
    content: " *";
    color: #fc4c5e;
}

.select2-container {
    margin: 0;
    padding: 0;
    border: none;
}

.select2-container .select2-choice {
    height: 34px;
}

.select2-container .select2-choice>.select2-chosen {
    margin-top: 3px;
}

.form-builder-fix-overlap-recaptcha{
    margin-left: -10%;
    transform: scale(0.79);
}